html {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%
}
.clear-fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    *zoom: 1
}
.clear-fix {
    display: inline-block
}
.clear {
    clear: both;
    line-height: 0;
    height: 0;
    font-size: 0fpower-header
}
.break {
    display: block
}
html .clear-fix {
    display: block
}
body {
    background: #eeeeee;
    margin: 0;
    padding: 0
}
body img {
    border: none
}
body a {
    word-wrap: break-word;
    color: #000000
}
body a:hover {
    text-decoration: none
}
body ul {
    list-style: none;
    margin: 0;
    padding: 0
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p {
    margin: 0;
    font-weight: normal
}
body h1 {
    font: 35px/45px 'proximanova-semibold-webfont';
    color: #000000
}
body h2 {
    font: 20px/30px 'proximanova-semibold-webfont';
    color: #000000;
    margin: 0 0 20px 0;
    text-align: left
}
body .fullwidth {
    float: none
}
body .power-page {
    max-width: 1230px;
    margin: 0 auto;
    background: #ffffff;
    font: 15px/24px 'proxima_nova_light-webfont';
    color: #000000
}
body .power-page .page-content {
    max-width: 960px;
    margin: 0 auto
}
body .power-page .power-header {
    background: url(../images/bg1.jpg) no-repeat center;
    background-size: cover;
    padding: 30px 0
    padding-left: 0;
    padding-right: 0;
    margin-left: -150px;
    margin-right: -150px;
    display: none;
}
body .power-page .power-header .logo img {
    display: block;
    margin: 0 auto;
    width: 210px
}
body .power-page .banner .page-content {
    padding: 45px 0 70px
}
body .power-page .banner .page-content h1 {
    text-align: center;
    margin: 0 0 35px 0
}
body .power-page .banner .page-content p {
    font: 17px/27px 'proxima_nova_light-webfont';
    text-align: center;
    margin: 0 0 50px 0
}
body .power-page .banner .page-content ul li a {
    width: 30%;
    height: 70px;
    float: left;
    margin: 0 5% 0 0;
    background: #7856a3;
    text-align: center;
    transition: all 0.3s ease;
    font: 17px/70px 'proximanova-bold-webfont';
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    position: relative
}
body .power-page .banner .page-content ul li a img {
    position: absolute;
    bottom: 12px;
    left: 50%;
    margin: 0 0 0 -4px
}
body .power-page .banner .page-content ul li a:hover {
    background: #0ca0cd
}
body .power-page .banner .page-content ul li a.last {
    margin: 0
}
body .power-page #one {
    background: url(../images/bg2.jpg) no-repeat center;
    background-size: cover;
    padding: 85px 135px;
    margin: 0
}
body .power-page #two {
    background: url(../images/bg3.jpg) no-repeat center;
    background-size: cover;
    padding: 85px 135px;
    margin: 0
}
body .power-page #three {
    background: url(../images/bg4.jpg) no-repeat center;
    background-size: cover;
    padding: 85px 135px;
    margin: 0
}
body .power-page .glossary {
    margin: 0
}
body .power-page .glossary .page-content {
    padding: 45px 0
}
body .power-page .glossary .page-content .top {
    width: 100%;
    margin: 0 0 50px 0
}
body .power-page .glossary .page-content .top .searchbox {
    float: left;
    width: 38%
}
body .power-page .glossary .page-content .top .searchbox .search {
    width: 100%;
    height: 76px;
    border: 6px solid #eeeeee;
    font-size: 15px;
    text-indent: 65px;
    box-sizing: border-box
}
body .power-page .glossary .page-content .top .searchbox .button {
    position: relative
}
body .power-page .glossary .page-content .top .searchbox .button .submit {
    position: absolute;
    top: -108px;
    left: 8px;
    background: url(../images/search.jpg) no-repeat;
    width: 60px;
    height: 60px;
    border: none;
    cursor: pointer
}
body .power-page .glossary .page-content .top .letters {
    width: 60%;
    float: right;
    border: 1px solid #eeeeee;
    padding: 13px 15px;
    box-sizing: border-box
}
body .power-page .glossary .page-content .top .letters p {
    font-family: 'proximanova-bold-webfont';
    text-transform: uppercase;
    margin: 0
}
body .power-page .glossary .page-content .top .letters ul li {
    float: left;
    width: 4%;
    color: #aaa;
    font: 13px/20px 'proxima_nova_light-webfont';
    text-transform: uppercase
}
body .power-page .glossary .page-content .top .letters ul li a {
    font: 13px/20px 'proxima_nova_light-webfont';
    text-decoration: none;
    text-transform: uppercase
}
body .power-page .glossary .page-content .top .letters ul li a:hover {
    text-decoration: underline
}
body .power-page .glossary .page-content h1 {
    border-bottom: 1px solid #eeeeee;
    padding: 0 0 20px 0;
    margin: 0 0 35px 0
}
body .power-page .glossary .page-content p {
    margin: 0 0 40px 0
}
body .power-page .glossary .page-content p.text {
    margin: 0 0 15px 0
}
body .power-page .glossary .page-content p.last {
    margin: 0
}
body .power-page .cta-s {
    text-align: center;
    width: 100%;
    padding: 0 0 30px 0
}
body .power-page .cta-s h2 {
    text-align: center
}
body .power-page .cta-s a {
    width: 300px;
    background: #7856a3;
    margin: 0 auto 30px;
    transition: all 0.3s ease;
    font: 17px/24px 'proximanova-bold-webfont';
    color: #fff;
    max-width: 960px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    padding: 20px 0;
    display: block
}
body .power-page .cta-s a:hover {
    background: #0ca0cd
}
//body .cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(249, 170, 64, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s 0s, visibility 0s 0.3s
}
//body .cd-top.cd-is-visible,
//body .cd-top.cd-fade-out,
//body .no-touch .cd-top:hover {
    transition: opacity 0.3s 0s, visibility 0s 0s
}
//body .cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1
    display: none;
}
//body .cd-top.cd-fade-out {
    opacity: 0.5
}
body .no-touch .cd-top:hover {
    background-color: #7856a3;
    opacity: 1
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .page-content,
    .core {
        padding-left: 20px !important;
        padding-right: 20px !important
    }
    body .power-page #one,
    body .power-page #two,
    body .power-page #three {
        padding: 85px
    }
}
@media only screen and (min-width: 730px) and (max-width: 960px) {
    .page-content,
    .core {
        padding-left: 20px !important;
        padding-right: 20px !important
    }
    body .power-page .banner .page-content ul li a {
        font: 14px/70px 'proximanova-bold-webfont'
    }
}
@media only screen and (max-width: 730px) {
    .page-content,
    .core {
        padding-left: 20px !important;
        padding-right: 20px !important
    }
    body h1 {
        font: 30px/40px 'proximanova-semibold-webfont'
    }
    body h1 br {
        display: none
    }
    body .power-page .header {
        padding: 20px 0
    }
    body .power-page .header .logo img {
        width: 140px
    }
    body .power-page .banner .page-content {
        padding: 40px 0
    }
    body .power-page .banner .page-content p br {
        display: none
    }
    body .power-page .banner .page-content ul li a {
        width: 100%;
        margin: 0 0 5px 0;
        letter-spacing: 1px
    }
    body .power-page #one,
    body .power-page #two,
    body .power-page #three {
        padding: 50px 10px;
        text-align: center
    }
    body .power-page .glossary .page-content {
        padding: 40px 0
    }
    body .power-page .glossary .page-content .top #searchbox {
        float: none;
        width: 100%;
        margin: 0 0 10px 0
    }
    body .power-page .glossary .page-content .top .letters {
        float: none;
        width: 100%
    }
    body .power-page .glossary .page-content .top .letters p {
        margin: 0 0 10px 0
    }
    body .power-page .glossary .page-content .top .letters ul {
        text-align: center
    }
    body .power-page .glossary .page-content .top .letters ul li {
        float: none;
        display: inline-block
    }
    body .power-page .glossary .page-content h1,
    body .power-page .glossary .page-content h2,
    body .power-page .glossary .page-content p {
        text-align: center
    }
}
@media only screen and (max-width: 430px) {
    body h1 {
        font: 26px/36px 'proximanova-semibold-webfont'
    }
    body .power-page .banner .page-content ul li a {
        font: 15px/70px 'proximanova-bold-webfont';
        letter-spacing: 1px
    }
    body .power-page .glossary .page-content .top .letters ul li {
        width: 7%
    }
    div.power-header {
    margin-top: -70px;
    }

    a.logo img {
    padding-top: 50px;
    }
    
    body .power-page .power-header {
    background: rgba(0, 0, 0, 0) url("../images/bg1.jpg") no-repeat scroll center center / cover ;
    padding-right: 0;
    }
    
    body .power-page .glossary .page-content .top .searchbox {
    float: left;
    margin: -89px 5px 0 -20px;
    padding: 0;
    position: absolute;
    width: 100%;
}
    
}

@media only screen and (min-width: 100px) and (max-width: 960px) {
    
    div.power-header {
    margin-top: -80px!important;
    }

    a.logo img {
    padding-top: 50px;
    }
}

@font-face {
    font-family: 'proxima_nova_light-webfont';
    src: url('proxima_nova_light-webfont.eot');
    src: url('proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'), url('proxima_nova_light-webfont.woff') format('woff'), url('proxima_nova_light-webfont.ttf') format('truetype'), url('proxima_nova_light-webfont.svg#proxima_nova_light-webfont') format('svg');
}
@font-face {
    font-family: 'proximanova-semibold-webfont';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-semibold-webfont.woff') format('woff'), url('proximanova-semibold-webfont.otf') format('truetype'), url('proximanova-semibold-webfont.svg#proximanova-semibold-webfont') format('svg');
}
@font-face {
    font-family: 'proximanova-bold-webfont';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-bold-webfont.woff') format('woff'), url('proximanova-bold-webfont.otf') format('truetype'), url('proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
}

div.power-header {
    height: 300px;
    margin-top: -30px;
}

a.logo img {
    margin-top: 40px!important;
}